version=1.3.1.RELEASE
debug=on
target=1.5

dir.build=${basedir}/../build
dir.src=${basedir}/../dist/module-sources
dir.javacchome=/usr/share/java
dir.build.api=${basedir}/../build/api
dir.docs=${basedir}/../docs

dir.src.spring-ldap-core=${dir.src}/spring-ldap-core
dir.src.spring-ldap-core-tiger=${dir.src}/spring-ldap-core-tiger
dir.src.spring-ldap-core-test=${dir.src}/spring-ldap-test

classpath.spring-ldap-core="spring3-core.jar spring3-beans.jar spring3-context.jar spring3-jdbc.jar spring3-orm.jar spring3-transaction.jar commons-lang.jar commons-logging.jar commons-pool.jar"
classpath.spring-ldap-core-tiger="spring-ldap-core.jar spring3-transaction.jar"

dist.file.spring-ldap-core=${basedir}/../build/dist/spring-ldap-core-${version}.jar
dist.file.spring-ldap-core-tiger=${basedir}/../build/dist/spring-ldap-core-tiger-${version}.jar
dist.file.spring-ldap-test=${basedir}/../build/dist/spring-ldap-test-${version}.jar
